/*     156817 : 맞춤형 컨텐츠      */
.empty__156817__ {padding:20px 10px;background:#fafafa;}
.empty__156817__ p {margin:0;padding:0;}
.empty__156817__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__156817__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__156817__ dd {margin:0;font-size:13px;}
.empty__156817__ dd ul li {padding-left:15px;}


/*     156811 : 공백      */
.solid_line__156811__ {box-sizing:border-box;display:block;position:relative;width:100%;height:220px}
.solid_line__156811__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156811__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156811__ {height:150px}
}

/*     156810 : 이미지      */
.img__156810__ {max-width:100%}
.img__156810__ * {box-sizing:border-box}
.img__156810__ a {display:block;vertical-align:top}
.img__156810__ img {width:px;vertical-align:top}

/*     156813 : 공백      */
.solid_line__156813__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__156813__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156813__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156813__ {height:10px}
}

/*     156815 : 장문 텍스트      */
.textarea__156815__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__156815__ p {font-size:46px}
}

/*     156816 : 공백      */
.solid_line__156816__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__156816__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156816__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156816__ {height:10px}
}

/*     156659 : 장문 텍스트      */
.textarea__156659__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__156659__ p {font-size:18px}
}

/*     156814 : 공백      */
.solid_line__156814__ {box-sizing:border-box;display:block;position:relative;width:100%;height:220px}
.solid_line__156814__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156814__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156814__ {height:150px}
}

